<!--Added script for About Institution-->

#video-section-gardener {

  background: rgba(0, 0, 0, 0);
  /*background-color:red;*/
  
  padding: 100px 0;
}
#video-section-gardener .video-preview a {
    display: block;
    background: #384C15;
    position: relative;
    margin-right: 20px;
}
#video-section-gardener .video-preview a:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
   background: url(../img/video-gardener/video-play-icon.png) center center no-repeat;
	
	
	
	
    z-index: 99;
}
#video-section-gardener .video-preview img {
    width: 100%;
    opacity: .5;
    filter: alpha(opacity=50);
    -webkit-transition: all .3s ease;
            transition: all .3s ease;
}
#video-section-gardener .video-preview a:hover img {
    opacity: .85;
    filter: alpha(opacity=85);
}
#video-section-gardener .video-text h2 {
  color: black;
  font-size: 0px;
  font-weight: 700;
  margin: 0 0 22px;
  /*font-family: "Roboto Slab",serif;
  font-family:Arial, Helvetica, sans-serif;*/
}
#video-section-gardener .video-text a .contact-us-button {
  padding: 7px 24px 7px 30px;
}
#video-section-gardener .video-text p {
  color: black;
  font-size: 14px;
  font-weight: 500;
  margin: 0 0 50px;
}
#video-section-gardener .video-text a {
    margin: 0;
}
#video-section-gardener .video-text a i {
  padding: 11px 14px 13px;
}
#video-section-gardener .video-text a:hover {
    color: #fff;
}
/*#video-section-gardener .video-text a:before {
    background: #313718;
}*/



/* video popup style styles */

.video-popup-modal .modal-header {
  background: #3498DB;
  position: relative;
}
.video-popup-modal .modal-header .close {
  width: 30px;
  height: 30px;
  background: #fff;
  color: #242424;
  opacity: 1;
  filter: alpha(opacity=100);
  border-radius: 50%;
  position: absolute;
  top: 15px;
  right: 15px;  
}
.video-popup-modal .modal-header h4 {
  display: block;
  font-family: 'Roboto Slab', sans-serif;
  font-size: 18px;
  color: #fff;
  line-height: 29px;
  font-weight: bold;
  text-transform: uppercase;
}
.video-popup-modal .carousel-indicators {
  position: static;
  margin: 0;
  width: 100%;
  margin-top: 15px;
}
.video-popup-modal .carousel-indicators li,
.video-popup-modal .bx-wrapper .bx-pager.bx-default-pager a {
  background: #242424;
  border: none;  
  width: 12px;
  height: 12px;
  margin: 0;
  margin-right: 10px;
  border-radius: 50%;
}
.video-popup-modal .bx-wrapper .bx-pager {
  padding: 0;
  bottom: -49px;
}
.video-popup-modal .carousel-indicators .active,
.video-popup-modal .bx-wrapper .bx-pager.bx-default-pager a:hover, 
.video-popup-modal .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #3498DB;
  width: 12px;
  height: 12px;
}
.video-popup-modal .carousel-control.left,
.video-popup-modal .carousel-control.right {
  background-color: transparent;
  background-image: none;
  opacity: 1;
  filter: alpha(opacity=100);
}
.video-popup-modal .carousel-control i {
  font-size: 70px;
  position: absolute;
  top: 35%;
  font-weight: bold;
  color: #fff;
}

/* pop up single gallery item styles */

#single-gallery-modal .modal-dialog {
  
}
#single-gallery-modal .modal-dialog .modal-header {
  background: #3498DB;
  padding: 19px 0;
  position: relative;
}
#single-gallery-modal .modal-dialog .modal-header .close {
  position: absolute;
  right: 40px;
  top: 18px;
  line-height: 32px;
  color: #000000;
  width: 32px;
  height: 32px;
  background: white;
  opacity: 1;
  filter: alpha(opacity=100);
  border-radius: 50%;
  margin: 0;
  z-index: 9999999;
  text-indent: 1px;
}
#single-gallery-modal .modal-dialog .modal-header h4 {
font-family: 'Roboto Slab';
  color: #fff;
  font-size: 22px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0;
}
#single-gallery-modal .modal-dialog .modal-body {
  padding: 40px;
}
#single-gallery-modal .modal-dialog .modal-body .item-image {
  text-align: center;
}
#single-gallery-modal .modal-dialog .modal-body p {
  font-size: 15px;
  color: #797979;
  line-height: 26px;
}
#single-gallery-modal .modal-dialog .modal-body ul li {
  font-size: 13px;
  color: #2B2B2B;
  font-weight: 600;
  line-height: 35px;
  text-transform: uppercase;
}
#single-gallery-modal .modal-dialog .modal-body ul li i {
  font-size: 13px;
  color: #EB9500;
  margin-right: 10px;
}

.video-popup .modal-body {
  padding-bottom: 60px;
}
.video-popup .modal-body iframe {
  border: none;
}
.video-popup .bx-wrapper {
  margin: 0;
}
.video-popup .bx-wrapper .bx-viewport {
  border: none;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  left: 0;
}






/*Achivements */


.our_achievments_area {
background: url("../uploads/gallery/achievments_bg.jpg") no-repeat fixed;

background-position: center;
  text-align: center;
  position: relative;
  z-index: 1;
  padding-bottom: 100px;
}
.our_achievments_area:after {
  content: "";
  position: absolute;
  top: 0;
  background-color: rgba(0, 0, 0, 0.8);
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  z-index: -1;
}
.our_achievments_area .tittle h2 {
font-size:30px;

  
  color:#FFFFFF;
 
  
  
  
 
}
.our_achievments_area .tittle h4 {
  color: #fefefe;
  
  
}
.our_achievments_area .achievments_row {
  padding-top: 60px;
}
.our_achievments_area .achievments_row .completed {
  text-align: center;
  border-right: 3px solid #fff;
}
.our_achievments_area .achievments_row .completed:last-child {
  border: 0;
}
.our_achievments_area .achievments_row .completed i {
  font-size: 30px;
  color: #fff;
  display: block;
  padding-top: 10px;
}
.our_achievments_area .achievments_row .completed .counter {
  font: 700 40px "Roboto", sans-serif;
  color: #3498DB;
  display: block;
  padding-top: 23px;
}
.our_achievments_area .achievments_row .completed h6 {
  font: 400 14px "Roboto", sans-serif;
  color: #fff;
  padding-top: 20px;
  text-transform: uppercase;
  padding-bottom: 5px;
}


.contact-us-button {
  border-right: 1px solid #000000;
  display: inline-block;
  padding: 6px 23px;
  border-radius: 5px;
  text-transform: uppercase;
}

a.contact-button {
  background: #252525 none repeat scroll 0 0;
  border-radius: 5px;
  color: #ffffff;
  display: inline-block;
  margin-left: 35px;
  border: 1px solid #252525;
  -webkit-transition: all .3s ease;
          transition: all .3s ease;
}
a.contact-button:hover {
    border-color: #fff;
}
a.contact-button:hover .contact-us-button {
    border-right-color: transparent;
}
a.contact-button:hover i {
    border-left-color: #fff;
    color: #fff;
}
a.contact-button i {
  border-left: 1px solid #404040;
 /* color: #a0c627;*/
 color:#3498DB;
  display: inline-block;
  font-size: 16px;
  margin-left: -4px;
  padding: 10px 14px 12px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.contact-button{
   
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.contact-button:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: -1px;
    left: -1px;
    right: -1px;
    bottom: -1px;
    border-radius: 5px;    
    border: 1px solid #fff;
   /* background: #3498DB;*/
   background:#3498DB;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
        transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    -ms-transform-origin: 0 50%;
        transform-origin: 0 50%;
    -webkit-transition-property: -webkit-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.contact-button:hover, .contact-button:focus, .contact-button:active {
  /*color: white;*/
}
.contact-button:hover:before, .contact-button:focus:before, .contact-button:active:before {
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
      transform: scaleX(1);
}


a .gardner-button {
  display: inline-block;
  background: #252525;
  border-radius: 5px;
}
a .gardner-button p {
  border-right: 1px solid #000000;
  color: #ffffff !important;
  display: inline-block;
  float: left;
  font-family: "Open Sans",sans-serif;
  font-size: 14px !important;
  line-height: 40px !important;
  margin: 0 !important;
  padding-left: 32px;
  padding-right: 23px;
  text-transform: uppercase;
}
a .gardner-button i {
  border-left: 1px solid #404040;
  display: inline-block;
  float: left;
  line-height: 40px;
  color: #3498DB;
  font-size: 16px;
  padding-left: 14px;
  padding-right: 15px;
}
/* End button css */


